#define IR_SEND_PIN 3    // IR 발광 다이오드 센서 모듈과 연결된 핀 선언(3번)
#include <IRremote.hpp>  // 적외선 송수신을 하기 위해서 IRremote 라이브러리를 사용한다.

void setup()
{  // 초기화
  Serial.begin(9600);  //시리얼 통신 설정
  IrSender.begin();
}

/*적외선 송신으로 '968' '8618'을 송신한다.*/
void loop(){
  IrSender.sendNECRaw(0x968, 0);  //IR을 통해 968을 송신
  delay(1000);                 //1초 지연
  IrSender.sendNECRaw(0x8618, 0); //IR을 통해 8618을 송신
  delay(1000);                 //1초 지연
}
